#contact .width-wrap {
  display: grid;
  grid-template-columns: minmax(0, 660px) 1fr;
  align-items: center;
  gap: 80px;
}
#contact .width-wrap .title-zone p:nth-child(2) {
  margin: 24px 0 44px;
}
#contact .width-wrap .left-area {
  border-radius: 20px;
  overflow: hidden;
  width: 100%;
  aspect-ratio: 16 / 11.273;
  position: relative;
}
#contact .width-wrap .left-area iframe {
  width: 100%;
  height: 170%;
  position: absolute;
  top: -150px;
  pointer-events: none;
}
#contact .width-wrap .left-area img {
  position: absolute;
  width: 198px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  filter: drop-shadow(0 2px 5.3px rgba(0, 0, 0, 0.15));
}
#contact .width-wrap .right-area .info-zone {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
#contact .width-wrap .right-area .info-zone > div {
  display: grid;
  grid-template-columns: minmax(0, 64px) 1fr;
  gap: 32px;
}
#contact .width-wrap .right-area .info-zone > div .desc-box p {
  display: flex;
  align-items: center;
  gap: 8px;
}
#contact .width-wrap .right-area .info-zone > div .desc-box p + p {
  margin-top: 4px;
}
#contact .width-wrap .right-area .info-zone > .off .desc-box p {
  align-items: flex-start;
}
#contact .width-wrap .right-area .info-zone > .time p span:nth-child(1) {
  min-width: 45px;
}
#contact .width-wrap .right-area .info-zone > div .desc-box p .tag {
  flex-shrink: 0;
}
#contact
  .width-wrap
  .right-area
  .info-zone
  > .transport
  .desc-box
  p:nth-child(3) {
  margin-top: 16px;
}
#contact .width-wrap .right-area .info-zone > .transport .desc-box .l-padding {
  padding-left: 12px;
}

/* appoint */
#appoint {
  background-image: url(/img/screen/info/img_appoint_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}
#appoint .width-wrap .top-area p:nth-child(2) {
  margin-top: 24px;
}
#appoint .width-wrap .bottom-area {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 315px));
  grid-auto-rows: minmax(0, 225px);
  gap: 20px;
  margin-top: 80px;
}
#appoint .width-wrap .bottom-area .c-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
#appoint .width-wrap .bottom-area .c-box p:nth-child(2) {
  color: var(--secondary);
}
#appoint .width-wrap .bottom-area .c-box:nth-child(1) p:last-child {
  background: linear-gradient(0deg, #ebeff9 0%, #ebeff9 100%), #fff;
}
#appoint .width-wrap .bottom-area .c-box > img {
  width: 58px;
}
#appoint .width-wrap .bottom-area .c-box:nth-child(2) > img {
  border-radius: 12px;
  box-shadow: 0 0 14.8px 0 rgba(0, 0, 0, 0.07);
}

@media all and (max-width: 1420px) {
  /* contact */
  #contact .width-wrap {
    gap: 0 32px;
    grid-template-columns: minmax(0, 550px) 1fr;
  }
  #contact .width-wrap .title-zone {
    grid-column: 1 / -1;
  }
  #contact .width-wrap .title-zone p:nth-child(2) {
    margin: 12px 0 44px;
  }
  #contact .width-wrap .left-area {
    aspect-ratio: 16 / 15.6;
    border-radius: 16px;
  }
  #contact .width-wrap .right-area .info-zone > div {
    grid-template-columns: 1fr;
    gap: 8px;
  }
}
@media all and (max-width: 1200px) {
  /* contact */
  #contact .width-wrap {
    grid-template-columns: minmax(0, 477px) 1fr;
  }
}
@media all and (max-width: 1024px) {
  /* contact */
  #contact .width-wrap .right-area .info-zone > .time .desc-box p {
    gap: 12px;
  }
  #contact .width-wrap .right-area .info-zone > .off .desc-box p {
    align-items: center;
  }
  #contact
    .width-wrap
    .right-area
    .info-zone
    > .transport
    .desc-box
    p:nth-child(3) {
    margin-top: 8px;
  }
  #contact
    .width-wrap
    .right-area
    .info-zone
    > .time
    .desc-box
    p
    span:first-child {
    min-width: 40px;
  }

  /* appoint */
  #appoint .width-wrap .top-area p:nth-child(2) {
    margin-top: 12px;
  }
  #appoint .width-wrap .bottom-area {
    grid-template-columns: repeat(2, minmax(0, 227.5px));
    grid-auto-rows: minmax(0, 205px);
    margin-top: 44px;
  }
  #appoint .width-wrap .bottom-area .c-box:nth-child(1) {
    grid-column: 1 / -1;
  }
}
@media all and (max-width: 1000px) {
  /* contact */
  #contact .width-wrap {
    grid-template-columns: 1fr;
  }
  #contact .width-wrap .title-zone p:nth-child(2) {
    margin: 16px 0 36px;
  }
  #contact .width-wrap .left-area {
    aspect-ratio: 16 / 11.662;
    margin-bottom: 36px;
  }
  #contact .width-wrap .right-area .info-zone {
    grid-template-columns: 0.7444fr 1fr;
    align-items: flex-start;
    gap: 20px 36px;
  }
  #contact .width-wrap .right-area .info-zone > div .desc-box p {
    align-items: flex-start;
  }
  #contact .width-wrap .right-area .info-zone > div + div {
    margin-top: 0;
  }
  #contact .width-wrap .right-area .info-zone > .address,
  #contact .width-wrap .right-area .info-zone > .transport {
    grid-column: 1 / -1;
  }
  #contact .width-wrap .right-area .info-zone > .address .desc-box p {
    flex-direction: column;
  }
  #contact .width-wrap .right-area .info-zone > .time .desc-box p {
    gap: 8px;
  }
  #contact .width-wrap .right-area .info-zone > .transport .desc-box p {
    align-items: center;
  }
}
@media all and (max-width: 500px) {
  /* contact */
  #contact .width-wrap .right-area .info-zone > .off .desc-box p {
    align-items: flex-start;
  }
  #contact
    .width-wrap
    .right-area
    .info-zone
    > .transport
    .desc-box
    p:nth-child(3) {
    margin-top: 4px;
  }
  #contact
    .width-wrap
    .right-area
    .info-zone
    > .time
    .desc-box
    p
    span:first-child {
    min-width: 45px;
  }

  /* appoint */
  #appoint {
    background-image: url(/img/screen/info/img_appoint_bg_sm.jpg);
    background-position: top;
    background-size: contain;
  }
  #appoint .width-wrap .top-area p:nth-child(2) {
    margin-top: 16px;
  }
  #appoint .width-wrap .bottom-area {
    grid-auto-rows: minmax(0, 200px) minmax(0, 176px);
    margin-top: 36px;
    gap: 16px;
  }
}
